Package: tema-gnome-canaima
Version: 1.0-1
Architecture: i386
Maintainer: Andres Moreno, Rebeca Ochoa, Josè Goncalves <canaima@localhost>
Installed-Size: 15194
Section: misc
Priority: optional
Multi-Arch: foreign
Homepage: <insert the upstream URL, if relevant>
Description: Thematization in Gnome for Canaima
 This package is for thematization of Canaima in Gnome enviorement, also include backgroun images, lock images, icons, theme, grub and plymouth also this does not include any file that would represent any damage for the system, also this can be eliminate without any problem for the system, enjoy this enviroment for your system.
